/* 
    Document   : content.css
    Created on : 18/01/2012, 1:48:05 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/

/****Blocked Area****/
    .blocked_area{
        width: 979px;
	
    }

    .blocked_area .block_top{
        height: 20px;
        background: url("images/site/round_corn_top.png") repeat;
    }
    .blocked_area .block_mid{
        background: url("images/site/transparent_bg_ie.png") repeat;
    }
    
    
    .blocked_area .block_end{
        height: 24px;
        background: url("images/site/round_corn_bottom.png") repeat;
    }